#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> hor_skl

#[ CREATE TABLE ZACATEK ]#
    operacia character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    datum character(8) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    cas character(8) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    kod character(7) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    mnozstvo character(5) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    cena numeric(10,2) NOT NULL DEFAULT 0,
    dan character(2) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    uzaverka character(17) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    prenos character(17) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    c_data smallint NOT NULL DEFAULT 1,
    id_kas character(2) COLLATE pg_catalog."default" DEFAULT '0'::bpchar,
    idriadok SERIAL,
    CONSTRAINT hor_skl_idriadok PRIMARY KEY (idriadok)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#